Print Composer Fonts and Styling Inaccessible Mac OS Mojave 10.14

2018-11-30 11:30 PM - Philip Kampf

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.2 Regression?: No

Operating System: Mac OS 10.14 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28509

Description

Have been encountering issues since 3.2.3 with applying font styling and the changing the fonts of labels in print composer not working. I

cannot alter a label's font, font size, or styling using configure format in print composer.

The same issue occurs in trying to format fonts in the legend. Cannot create bold subgroups etc..

History

#1 - 2018-12-02 10:29 PM - Jonas Küpper

hey,

seems to be the same issue we see in #20426.

#2 - 2018-12-02 10:56 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #20426
